#header .menu_box {
    display:none;
    position:fixed;
    top:90px;
    width:100%;
    background-color:#fff;
    /*overflow-y:scroll;*/
    max-height:calc(100vh - 90px);
}
#header .menu_box::-webkit-scrollbar {
    display: none;
}
#header.short .menu_box {
    max-height:calc(100vh - 52px);
}
#header .menu_box .module_title h3{
    border-bottom: none;
}
#header .menu_box .module_title h3 span{
    border-bottom: none;
}
#header .menu_box .module_title h3 span a{
    text-decoration: none;
    font-size: 1rem;
    font-weight: bold;
    color: #222222;
}
#header .menu_box div.item_icon{
    padding: 15px 0;
}
#header .menu_box div.item_icon a{
    font-size: 0.9375rem;
}
#header.short .menu_box {
    top:52px;
}
.menuOverlay {
    display:none;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.5);
    position:fixed;
    top:90px;
    left:0;
    z-index:9;
    animation-duration: 1s;
    animation-name: fadeOut;
    -webkit-animation-duration: 1s;
    -webkit-animation-name: fadeOut;
}
.menuOverlay.active {
    display:block;
    animation-duration: 1s;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    -webkit-animation-name: fadeIn;
}
@keyframes fadeIn {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        display: none;
        opacity: 0;
    }
    1% {
        display: block;
        opacity: 0;
    }
    100% {
        display: block;
        opacity: 1;
    }
}
@keyframes fadeOut {
    0% {
        display: block;
        opacity: 1;
    }
    1% {
        display: block;
        opacity: 1;
    }
    100% {
        display: none;
        opacity: 0;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        display: block;
        opacity: 1;
    }
    1% {
        display: block;
        opacity: 1;
    }
    100% {
        display: none;
        opacity: 0;
    }
}

/* menu_box */
.menu_box .module_title {
    margin-bottom: 15px;
}
.menu_box .module_title a:after {
    content: " ";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(../images/arrow_right.svg) no-repeat right 0.2em;
    padding-left: 0.5em;
}

.menu_box .index_module {
    width: 1050px;
    margin: 0 auto;
    padding: 45px 0;
}
.menu_box .index_module > ul {
    margin-top: 0;
    padding-top: 38px;
    zoom: 1;
    padding:0;
    overflow: hidden;
    margin-bottom: 0;
}
/*
.menu_box .index_module ul::before,
.menu_box .index_module ul::after {
    content: " ";
    display: table;
}
*/
.menu_box .index_module ul li {
    padding: 0;
    margin-bottom: 0;
    border-bottom: none;
    display: block;
    width: 25%;
    float: left;
}
.tab_wrap .index_module ul li{
    width: auto;
}
.menu_box div.item_icon a::after {
    content: " ";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(../images/arrow_right.svg) no-repeat right 0.2em;
    padding-left: 0.5em;
}
.menu_box div.item_icon.blank a::after {
    background: url(../images/icon_blank.svg) no-repeat right 0.2em;
}
.menu_box div.item_icon.blank a::before {
    content: none;
}

.menu_box .article_module {
    width: 1050px;
    margin: 0 auto;
    padding: 45px 0;
}